
:root {
	--color-in7l5wwej: 255, 137, 0;
	--color-iluiw0sax: 255, 255, 255;
	--color-iyov8v21b: 0, 0, 0;
	--color-ixappw8yo: 255, 255, 255;
	--color-i7qfk7slf: 255, 231, 204;
	--color-iaywi17nx: 255, 137, 0;
	--color-i7qhcwfhd: 0, 0, 0;
	--color-ienzdggon: 255, 255, 255;
	--color-iq54mdx1y: 51, 51, 51;
	--color-iu6s7nhon: 255, 231, 204;
	--color-ig0tfv2yq: 0, 0, 0;
	--color-i2ubh2dsc: 209, 205, 205;
	--image-ihjlvmeae: url("../../../../d/tpl25_111.svg");
	--color-id6fwicp5: 0, 0, 0;
	--color-iynp0632i: 255, 231, 204;
	--color-i2o0eablv: 0, 0, 0;
	--color-iqxqg5r73: 51, 51, 51;
	--color-ifdznbzyp: 51, 51, 51;
	--color-iu6qyxodv: 255, 137, 0;
	--color-i835ghib8: 255, 137, 0;
	--color-i8yzt3des: 0, 0, 0;
	--image-iwehbdp39: url("../../../../d/tpl25_111.svg");
	--color-iv2sc97yt: 255, 137, 0;
	--color-ishh8kuao: 51, 51, 51;
}

.side-panel--u-if5wjl85a { position: fixed; top: 0px; left: 0px; right: 0px; bottom: 0px; z-index: 10; pointer-events: none; display: none }
.side-panel__button-open--u-i54uircjn { width: 50px; min-height: 29px; background-color: rgba(var(--color-in7l5wwej), 1); cursor: pointer; -webkit-box-flex: 0; -ms-flex-positive: 0; flex-grow: 0; flex-shrink: 0; margin-left: auto; pointer-events: auto; display: -webkit-box; display: -ms-flexbox; display: flex;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; justify-content: center; height: 50px }
.svg_image--u-i4iui5m2f { position: relative; display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; vertical-align: top; justify-content: center;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; width: 20px; height: 20px; overflow-x: hidden; overflow-y: hidden }
.svg_image--u-i4iui5m2f .path-iawyfvt6s { fill: rgba(var(--color-ienzdggon), 1) }
.svg_image--u-ikd66yyo7 { position: relative; display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; vertical-align: top; justify-content: center;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; width: 20px; height: 20px; overflow-x: hidden; overflow-y: hidden }
.svg_image--u-ikd66yyo7 .path-imqz9pr8a { fill: rgba(var(--color-iq54mdx1y), 1) }
.side-panel__content--u-iqohlad95 { display: none; position: fixed; top: 0px; bottom: 0px; right: 0px; width: 340px; background-color: rgba(var(--color-iluiw0sax), 1); box-shadow: 0px 0px 15px 0px rgba(var(--color-iyov8v21b), 0.5); transform: none; pointer-events: auto }
.side-panel__button-close--u-igojn0nlw { position: absolute; z-index: 1; right: 100%; top: 0px; font-size: 0px; width: 50px; min-height: 29px; background-color: rgba(var(--color-ixappw8yo), 1); cursor: pointer; display: -webkit-box; display: -ms-flexbox; display: flex;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; justify-content: center; height: 50px; background-image: linear-gradient(rgba(var(--color-i7qfk7slf), 0.5) 0%, rgba(var(--color-i7qfk7slf), 0.5) 100%); background-repeat: no-repeat; background-position: left 0px top 0px; background-size: auto; background-attachment: scroll; box-shadow: 0px 3px 0px 0px rgba(var(--color-iaywi17nx), 0.44); border-top-left-radius: 222px; border-top-right-radius: 222px; border-bottom-right-radius: 222px; border-bottom-left-radius: 222px; margin-right: 20px; margin-top: 20px }
.side-panel__button-close--u-igojn0nlw:hover, .side-panel__button-close--u-igojn0nlw.is-hover { background-image: linear-gradient(rgba(var(--color-iu6s7nhon), 1) 0%, rgba(var(--color-iu6s7nhon), 1) 100%) }
.side-panel__content-inner--u-iqcjjp4mo { overflow-y: auto; max-height: 100%; min-height: 100%; position: relative; z-index: 0; padding-top: 50px }
.side-panel__mask--u-i1netwbsf { display: none; position: absolute; top: 0px; right: 0px; bottom: 0px; left: 0px; background-color: rgba(var(--color-i7qhcwfhd), 0.5); transform: none; pointer-events: auto }
.ver-menu--u-isnjne98v { position: relative; width: 100% }
.ver-menu--u-isnjne98v .ver-menu__list { padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; list-style-type: none }
.ver-menu--u-isnjne98v .ver-menu__link, .ver-menu--u-isnjne98v .ver-menu__sub_link { display: -webkit-box; display: -ms-flexbox; display: flex;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; justify-content: space-between; cursor: pointer; text-decoration-line: none; padding-top: 5px; padding-right: 10px; padding-bottom: 5px; padding-left: 10px; color: rgba(var(--color-ig0tfv2yq), 1) }
.ver-menu--u-isnjne98v .ver-menu__icon { background-color: rgba(var(--color-i2ubh2dsc), 0); width: 16px; height: 16px; flex-shrink: 0; margin-left: 10px; background-image: var(--image-ihjlvmeae); background-repeat: no-repeat; background-position: center center; background-size: auto; background-attachment: scroll }
.ver-menu--u-isnjne98v .ver-menu__sub_icon { background-color: rgba(var(--color-id6fwicp5), 1); width: 25px; height: 25px; flex-shrink: 0; margin-left: 10px }
.ver-menu--u-isnjne98v .ver-menu__sub_list { display: none; z-index: 10; list-style-type: none; background-color: rgba(var(--color-iynp0632i), 0.5); padding-top: 13px; padding-right: 0px; padding-bottom: 13px; padding-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px }
.ver-menu--u-isnjne98v .ver-menu__sub_item { vertical-align: top }
.ver-menu--u-isnjne98v .ver-menu__sub_link { cursor: pointer; text-decoration-line: none; padding-top: 5px; padding-right: 10px; padding-bottom: 5px; padding-left: 10px; color: rgba(var(--color-i2o0eablv), 1) }
.ver-menu--u-isnjne98v .ver-menu__link { color: rgba(var(--color-iqxqg5r73), 1); font-weight: 500; padding-left: 30px; padding-right: 30px; padding-top: 12px; padding-bottom: 12px; font-size: 18px }
.ver-menu--u-isnjne98v .ver-menu__link:visited, .ver-menu--u-isnjne98v .ver-menu__link.is-visited { color: rgba(var(--color-iv2sc97yt), 1) }
.ver-menu--u-isnjne98v .ver-menu__link:hover, .ver-menu--u-isnjne98v .ver-menu__link.is-hover { color: rgba(var(--color-i835ghib8), 1) }
.ver-menu--u-isnjne98v .ver-menu__sub_list > .ver-menu__sub_item > .ver-menu__sub_link { color: rgba(var(--color-ifdznbzyp), 1); font-size: 14px; padding-right: 30px; padding-left: 50px; padding-bottom: 9px; padding-top: 9px }
.ver-menu--u-isnjne98v .ver-menu__sub_list > .ver-menu__sub_item > .ver-menu__sub_link:visited, .ver-menu--u-isnjne98v .ver-menu__sub_list > .ver-menu__sub_item > .ver-menu__sub_link.is-visited { color: rgba(var(--color-ishh8kuao), 1) }
.ver-menu--u-isnjne98v .ver-menu__sub_list > .ver-menu__sub_item > .ver-menu__sub_link:hover, .ver-menu--u-isnjne98v .ver-menu__sub_list > .ver-menu__sub_item > .ver-menu__sub_link.is-hover { color: rgba(var(--color-iu6qyxodv), 1) }
.ver-menu--u-isnjne98v .ver-menu__sub_list > .ver-menu__sub_item > .ver-menu__sub_link > .ver-menu__sub_icon { width: 16px; height: 16px; background-color: rgba(var(--color-i8yzt3des), 0); background-image: var(--image-iwehbdp39); background-repeat: no-repeat; background-position: center center; background-size: auto; background-attachment: scroll }
.ver-menu--u-isnjne98v .ver-menu__sub_list .ver-menu__sub_list > .ver-menu__sub_item > .ver-menu__sub_link { padding-left: 40px; padding-right: 20px }
.ver-menu--u-isnjne98v .ver-menu__sub_list .ver-menu__sub_list .ver-menu__sub_list > .ver-menu__sub_item > .ver-menu__sub_link { padding-left: 50px; padding-right: 30px }

@media (max-width: 991px) {
	.side-panel--u-if5wjl85a { display: block }
	.side-panel__button-open--u-i54uircjn { height: 62px }
}

@media (max-width: 767px) {
	.side-panel--u-if5wjl85a { display: block }
}

@media (max-width: 479px) {
	.side-panel--u-if5wjl85a { display: block }
	.side-panel__button-close--u-igojn0nlw { margin-right: -70px }
	.side-panel__content--u-iqohlad95 { width: 100% }
	.side-panel__content-inner--u-iqcjjp4mo { padding-top: 90px }
	.ver-menu--u-isnjne98v .ver-menu__link { font-size: 16px }
}